version: 5.0.1
files:
  - url: openflexure-connect-5.0.1-arm64.AppImage
    sha512: nIaDzxWmnkGuW3pFuXkwYPjo0E/YojQBMgEdlluLQmOAC80YG10vLgWQO/lwRgA7jz8cyCJEt4L/5LNPyta53g==
    size: 115965862
    blockMapSize: 121586
path: openflexure-connect-5.0.1-arm64.AppImage
sha512: nIaDzxWmnkGuW3pFuXkwYPjo0E/YojQBMgEdlluLQmOAC80YG10vLgWQO/lwRgA7jz8cyCJEt4L/5LNPyta53g==
releaseDate: '2026-04-07T15:44:25.684Z'
